.title_green{
	background-color:#79b51c;
	color:white;
	text-align:center;
	font-size:16px;
}
/*----------------Header--------------------*/

#header_xw_logo{
	float:left;
	height:150px;
	width:300px;
}

#header_xw_multi{
	float:left;
	margin-top:20px;
	height:110px;
	width:193px;
	margin-right:20px;
}

#header_book{
	float:right;
	margin:25px 35px 0 0;
}

#header_stepUp_book{
	color:#79b51c;
	font-size: 28px;
	text-align:left;
	font-family: 'Courgette', cursive;
}

#header_button_book{
	margin:0 20px 0 0;
	color:white;
	font-size: 20px;
	background-color:#79b51c;
	text-align:center;
	width:160px;
	box-shadow: 2px 2px 2px #888888;
	float:left;
}

#header_button_book a{
	text-decoration:none;
	color:white;
	display:block;
}

#header_text_book{
	color:grey;
	font-size: 18px;
	float:left;
}

/*----------------End Header--------------------*/

/*----------------Tours--------------------*/

#map_total{
	background-color: #ececed;
	padding:20px;
	display:table;
	margin-left:auto;
	margin-right:auto;
}

#map_int{
	margin-left: auto;
    margin-right: auto;
}

#map_text{
	float: left; 
	margin: 75px 20px auto auto; 
}

#map_img{
	float:right;
}

#map_google{
	clear:both;
}

#total_tours{
	margin-left:auto;
	margin-right:auto;
	display:table;
}

.tour_types{
	float:left;
	margin-top:10px;
	margin-right:20px;
}

.tour_types_img{
	float:left;
}

.tour_types_img img{
	margin-right:10px;
}

.tour_types_text{
	float:left;
	font-size:14px;
}

.greenTitleTour{
	color:green;
	font-size:16px;
	font-weight:bold;
}

#tour_wait{
	text-align:center;
}

.tours_text_colum{
	width:45%;
	float:left;
	margin:0 30px 0 0;
}

#tour_book{
	background-color:#79b51c;
	color:white;
	text-align:center;
	font-size:20px;
}

#tour_book a{
	color:white;
}

/*----------------End Tours--------------------*/	

/*----------------Sale--------------------*/
#sale_img{
	float:left;
	width:32%;
	margin:0 20px 20px 0;
}

#sale_text{
	float:left;
	width:63%;
}

/*----------------End Sale--------------------*/

/*----------------Hire--------------------*/
#hire_img{
	float:left;
	width:47%;
	margin:0 20px 20px 0;
}

#hire_text{
	float:left;
	width:50%;
}

/*----------------End Hire--------------------*/

/*----------------About--------------------*/
#about_int img{
	margin:0;
}

#about_intro{
	float:left;
}

.about_intro_title{
	font-size:16px;
	font-weight:bold;
}

#about_intro1{
	margin-top:20px;
}

#about_intro1_image{
	max-width:300px;
	max-height:300px;
	background-color:grey;
	float:left;
	margin:0 20px 20px 0;
}

#about_intro1_text{
	
}

#about_intro_sep{
	clear:both;
}

#about_intro2{
	
}

#about_intro2_image{
	max-width:300px;
	max-height:300px;
	background-color:grey;
	float:right;
	margin:0 0 20px 20px;
}

#about_intro2_text{
	
}

/*----------------End About--------------------*/

/*----------------Contact--------------------*/
#contact_img{
	float:left;
	width:40%;
	margin:0 20px 20px 0;
}

#contact_text{
	float:left;
	width:55%;
}

.contact_checkBox-wrap{
}

.contact_mess-wrap textarea{
	height:77px;
}

/*----------------End Contact--------------------*/


/* Media Queries */
@media screen and (max-width: 1200px) {

/*----------------Header--------------------*/

#header_xw_multi{
	display:none;
}

/*----------------End Header--------------------*/
}

@media screen and (max-width: 800px) {

/*----------------Header--------------------*/
#header_xw_logo{
	height:150px;
	width:300px;
	float:none;
	margin-right:auto;
	margin-left:auto;
}

#header_book{
	display:none;
}

/*----------------End Header--------------------*/

/*----------------Tours--------------------*/
#map_text{
	float: left; 
	margin: auto 20px auto auto; 
}

#map_img{
}

.tours_text_colum{
	width:100%;
	clear:both;
	margin:20px 0 0 0;
}
/*----------------End Tours--------------------*/


/*----------------Hire--------------------*/
#hire_img{
	clear:both;
	width:100%;
}

#hire_text{
	clear:both;
	width:100%;
}
/*----------------End Hire--------------------*/

}

@media screen and (max-width: 500px) {
/*----------------Sale--------------------*/
#sale_img{
	clear:both;
	width:100%;
}

#sale_text{
	clear:both;
	width:100%;
}
/*----------------End Sale--------------------*/
/*----------------Contact--------------------*/
#contact_img{
	clear:both;
	width:100%;
}

#contact_text{
	clear:both;
	width:100%;
}
/*----------------End Contact--------------------*/
}